Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.lunary.ai/v1/datasets-v2/{datasetId}/versions/{versionId} \ --header 'Authorization: Bearer <token>'
{ "version": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "datasetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "versionNumber": 123, "createdAt": "2023-11-07T05:31:56Z", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "restoredFromVersionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "itemCount": 123 }, "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "versionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "datasetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "itemIndex": 123, "input": "<string>", "groundTruth": "<string>", "output": "<string>", "sourceItemId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sourceCreatedAt": "2023-11-07T05:31:56Z", "sourceUpdatedAt": "2023-11-07T05:31:56Z" } ] }
Use a project private API key via Authorization: Bearer <key>.
Authorization: Bearer <key>
Dataset version with items
Show child attributes